//
//  Screen.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 03/03/2024.
//

import Foundation

enum Screen: String, Codable {
    case inscription
    case groupStage
    case round
    case settings
    case structure
    case schedule
    case cashier
    case call
    case rankings
    case broadcast
    case event
    case print
}
